## libmail-box-imap4-perl 3.002

=== debian/changelog ===
libmail-box-imap4-perl (3.002-1) unstable; urgency=low

  * Initial Release. Closes: #886348 (ITP)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 04 Jan 2018 19:52:32 +0000
