=== debian/control ===
Source: libmail-box-imap4-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libdigest-hmac-perl,
 libmail-box-perl (>= 3),
 libmail-imapclient-perl,
 libtimedate-perl,
 perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-box-imap4-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-box-imap4-perl.git
Homepage: https://metacpan.org/release/Mail-Box-IMAP4
Testsuite: autopkgtest-pkg-perl

Package: libmail-box-imap4-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdigest-hmac-perl,
 libmail-box-perl (>= 3),
 libmail-imapclient-perl,
 libtimedate-perl
Description: perl module for handling of IMAP4 folders as client
 Mail::Box::IMAP4 maintains a folder which has its messages stored on a remote
 server. The communication between the client application and the server is
 implemented using the IMAP4 protocol.
