## libmail-box-imap4-perl 3.003

=== debian/changelog ===
libmail-box-imap4-perl (3.003-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 3.003
  * bump years of upstream copyright
  * drop pod-spelling.patch applied upstream

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 Mar 2018 21:25:06 +0000
