=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  libtimedate-perl,
  perl
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-box-imap4-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-box-imap4-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-imap4-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-imap4-perl.git
 Homepage: https://metacpan.org/release/Mail-Box-IMAP4
 Testsuite: autopkgtest-pkg-perl
