## libmail-box-imap4-perl 3.007

=== debian/changelog ===
libmail-box-imap4-perl (3.007-1) unstable; urgency=medium

  * New upstream version 3.007
  * bump years of upstream copyright
  * raise Policy compliance version to 4.4.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 16 Sep 2019 19:29:34 +0000
