=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libmail-imapclient-perl,
  libtimedate-perl,
  perl
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-imap4-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-imap4-perl.git
 Homepage: https://metacpan.org/release/Mail-Box-IMAP4
