=== debian/watch ===
version=3
https://metacpan.org/release/Mail-Box-IMAP4   .*/Mail-Box-IMAP4-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
