## libmail-box-imap4-perl 3.008

=== debian/changelog ===
libmail-box-imap4-perl (3.008-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.008.
  * Update years of upstream copyright.
  * Update test and runtime dependencies:
    Add libmail-message-perl (>= 3.013).
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Oct 2023 23:17:18 +0200

libmail-box-imap4-perl (3.007-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on libmail-box-perl.
    + libmail-box-imap4-perl: Drop versioned constraint on libmail-box-perl in
      Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Dec 2022 01:26:18 +0000
