=== debian/control ===
Source: libmail-box-imap4-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdigest-hmac-perl <!nocheck>,
                     libmail-box-perl <!nocheck>,
                     libmail-imapclient-perl <!nocheck>,
                     libmail-message-perl (>= 3.013) <!nocheck>,
                     libtimedate-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-imap4-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-imap4-perl.git
Homepage: https://metacpan.org/release/Mail-Box-IMAP4
Rules-Requires-Root: no

Package: libmail-box-imap4-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-hmac-perl,
         libmail-box-perl,
         libmail-imapclient-perl,
         libmail-message-perl (>= 3.013),
         libtimedate-perl
Description: perl module for handling of IMAP4 folders as client
 Mail::Box::IMAP4 maintains a folder which has its messages stored on a remote
 server. The communication between the client application and the server is
 implemented using the IMAP4 protocol.
