## libmail-box-imap4-perl 3.009

=== debian/changelog ===
libmail-box-imap4-perl (3.009-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.009.
    Closes: #1103643
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Apr 2025 01:54:20 +0200
