=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libmail-message-perl (>= 3.013) <!nocheck>,
                      libtimedate-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-imap4-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-imap4-perl.git
 Homepage: https://metacpan.org/release/Mail-Box-IMAP4
