=== debian/watch ===
version=4
https://metacpan.org/release/Mail-Box-IMAP4   .*/Mail-Box-IMAP4-v?@ANY_VERSION@@ARCHIVE_EXT@$
