## libmail-box-imap4-perl 3.010

=== debian/changelog ===
libmail-box-imap4-perl (3.010-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.010.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 04:59:48 +0100
