=== debian/control ===
Source: libmail-box-imap4-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libdigest-hmac-perl <!nocheck>,
 libio-socket-ip-perl <!nocheck>,
 libmail-box-perl <!nocheck>,
 libmail-imapclient-perl <!nocheck>,
 libmail-message-perl (>= 3.013) <!nocheck>,
 libmail-transport-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtimedate-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-imap4-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-imap4-perl.git
Homepage: https://metacpan.org/release/Mail-Box-IMAP4

Package: libmail-box-imap4-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdigest-hmac-perl,
 libio-socket-ip-perl,
 libmail-box-perl,
 libmail-imapclient-perl,
 libmail-message-perl (>= 3.013),
 libmail-transport-perl,
 libscalar-list-utils-perl,
 libtimedate-perl,
Description: perl module for handling of IMAP4 folders as client
 Mail::Box::IMAP4 maintains a folder which has its messages stored on a remote
 server. The communication between the client application and the server is
 implemented using the IMAP4 protocol.
