=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libmail-box-imap4-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Damyan Ivanov <dmn@debian.org>,
@@ -10,6 +10,7 @@
 Build-Depends-Indep:
  libdigest-hmac-perl <!nocheck>,
  libio-socket-ip-perl <!nocheck>,
+ liblog-report-perl <!nocheck>,
  libmail-box-perl <!nocheck>,
  libmail-imapclient-perl <!nocheck>,
  libmail-message-perl (>= 3.013) <!nocheck>,
@@ -29,6 +30,7 @@
  ${perl:Depends},
  libdigest-hmac-perl,
  libio-socket-ip-perl,
+ liblog-report-perl,
  libmail-box-perl,
  libmail-imapclient-perl,
  libmail-message-perl (>= 3.013),
