=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/Mail-Box-IMAP4
Matching-Pattern: .*/Mail-Box-IMAP4-v?@ANY_VERSION@@ARCHIVE_EXT@$
